package com.bocloud.cmp.model.installation;

import java.util.Comparator;

public class InstallPartitionComparator implements Comparator<InstallPartition> {
    @Override
    public int compare(InstallPartition o1, InstallPartition o2) {
        try {
            return Integer.parseInt(o1.getSize()) - Integer.parseInt(o2.getSize());
        } catch (Exception e) {
            return 1;
        }
    }
}
